@charset "utf-8";

/*============================
mv
============================*/
.mv {
	background-image: url(../img/facilities/mv.jpg);
}

/*============================
lead_cont
============================*/
.lead_cont {
	padding-top: 1.1rem;
	position: relative;
}
@media screen and (max-width: 640px) {
	.lead_cont {
		padding-top: 0.5rem;
	}
}

.lead_cont .lead {
	font-size: 0.16rem;
	line-height: 2;
	letter-spacing: 0.05em;
	text-align: center;
	margin-bottom: 0.8rem;
}
@media screen and (max-width: 640px) {
	.lead_cont .lead {
		font-size: 0.14rem;
		text-align: left;
		margin-bottom: 0.5rem;
	}
}

.lead_cont:after {
	content: "";
	position: absolute;
	top: 4rem;
	left: 0;
	width: calc(50% + 5rem);
	height: 19rem;
	background-color: #EFF8FB;
	z-index: -1;
}
@media screen and (max-width: 640px) {
	.lead_cont:after {
		height: calc(100% - 4rem);
		top: 4rem;
	}
}

.lead_cont .cont_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 0.4rem;
}
@media screen and (max-width: 640px) {
	.lead_cont .cont_wrap {
		flex-wrap: wrap;
	}
}

.lead_cont .ph_wrap {
	width: 48%;
	padding-right: 0.4rem;
	position: relative;
}
@media screen and (max-width: 640px) {
	.lead_cont .ph_wrap {
		width: 100%;
		padding-right: 0;
		box-sizing: border-box;
	}
}

.lead_cont .ph_wrap .ph_text {
	position: absolute;
	bottom: 0;
	right: 0.7rem;
	font-size: 0.6rem;
	color: #fff;
}
@media screen and (max-width: 640px) {
	.lead_cont .ph_wrap .ph_text {
		font-size: 0.3rem;
		right: 0.05rem;
	}
}

.lead_cont .text_wrap {
	width: 50%;
}
@media screen and (max-width: 640px) {
	.lead_cont .text_wrap {
		width: 100%;
		margin-top: 0.2rem;
	}
}

.lead_cont .text_wrap .text {
	font-size: 0.15rem;
	line-height: 2;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 640px) {
	.lead_cont .text_wrap .text {
		font-size: 0.14rem;
	}
}

.lead_cont .cont_wrap:nth-child(odd) {
	flex-direction: row-reverse;
	padding-bottom: 0.8rem;
}

.lead_cont .cont_wrap:nth-child(odd) .ph_wrap {
	padding-left: 0.4rem;
}
@media screen and (max-width: 640px) {
	.lead_cont .cont_wrap:nth-child(odd) .ph_wrap {
		padding-left: 0;
	}
}

.lead_cont .cont_wrap:nth-child(odd) .ph_wrap .ph_text {
	right: auto;
	left: 0.7rem;
}
@media screen and (max-width: 640px) {
	.lead_cont .cont_wrap:nth-child(odd) .ph_wrap .ph_text {
		left: auto;
		right: 0.05rem;
	}
}

.lead_cont .map {
	padding-top: 1.00rem;
	padding-bottom: 0.7rem;
	position: relative;
	background: url(../img/facilities/map_bg.jpg) no-repeat center center;
	background-size: cover;
}
@media screen and (max-width: 640px) {
	.lead_cont .map {
		padding-top: 0.5rem;
		padding-bottom: 0.3rem;
	}
}

.lead_cont .map .sec_title {
	text-align: center;
	color: #fff;
}

.lead_cont .map .text {
	font-size: 0.14rem;
	line-height: 2;
	letter-spacing: 0.05em;
	color: #fff;
	text-align: center;
	margin-bottom: 0.4rem;
}
@media screen and (max-width: 640px) {
	.lead_cont .map .text {
		font-size: 0.13rem;
		margin-bottom: 0.2rem;
		text-align: left;
	}
}

.lead_cont .map .map_img {
	text-align: center;
}

/*============================
slides (Slick / コンベア)
============================*/
.lead_cont > .slides {
	margin-top: 0.8rem;
	padding-bottom: 0.6rem;
	width: 100%;
	box-sizing: border-box;
}
@media screen and (max-width: 640px) {
	.lead_cont > .slides {
		margin-top: 0.3rem;
		padding-bottom: 0.4rem;
	}
}

.lead_cont > .slides .slick-list {
	overflow: visible;
}

.lead_cont > .slides .slick-slide {
	margin: 0 0.1rem;
	width: 3.7rem;
	box-sizing: border-box;
}
@media screen and (max-width: 640px) {
	.lead_cont > .slides .slick-slide {
		width: 2.4rem;
		margin: 0 0.05rem;
	}
}

.lead_cont > .slides .slide {
	position: relative;
	width: 3.1rem;
}
@media screen and (max-width: 640px) {
	.lead_cont > .slides .slide {
		width: 2.4rem;
	}
}

.lead_cont > .slides .slide img {
	display: block;
	width: 3.7rem;
	height: 2.6rem;
	object-fit: cover;
}
@media screen and (max-width: 640px) {
	.lead_cont > .slides .slide img {
		width: 2.4rem;
		height: 1.7rem;
	}
}

/*============================
出入国動線
============================*/
.dousen {
	padding-top: 2.00rem;
	padding-bottom: 0.5rem;
	position: relative;
}
@media screen and (max-width: 640px) {
	.dousen {
		padding-top: 0.5rem;
		padding-bottom: 0.3rem;
	}
}

.dousen:after {
	content: "";
	position: absolute;
	bottom: 0.5rem;
	right: 0;
	width: calc(50% + 5rem);
	height: 5.35rem;
	background-color: #F2F2F2;
	z-index: -1;
}

.dousen .sec_title {
	text-align: center;
	margin-bottom: 0.4rem;
}

.dousen .cont_wrap .cont_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 0.55rem;
}
@media screen and (max-width: 640px) {
	.dousen .cont_wrap .cont_box {
		flex-wrap: wrap;
		margin-bottom: 0.5rem;
	}
}

.dousen .cont_wrap .cont_box .ph_wrap {
	width: 6.4rem;
	position: relative;
}
@media screen and (max-width: 640px) {
	.dousen .cont_wrap .cont_box .ph_wrap {
		width: 100%;
		margin-bottom: 0.15rem;
	}
}

.dousen .cont_wrap .cont_box .ph_wrap .dousen_box.-ja {
	display: none;
}
/* 日本語マップ */
:lang(ja) .dousen .cont_wrap .cont_box .ph_wrap .dousen_box.-ja {
	display:block;
}
:lang(ja) .dousen .cont_wrap .cont_box .ph_wrap .dousen_box.-en {
	display:none;
}

.dousen .cont_wrap .cont_box .text_wrap {
	width: calc(100% - 6.4rem);
	padding-left:0.4rem;
	box-sizing: border-box;
}
@media screen and (max-width: 640px) {
	.dousen .cont_wrap .cont_box .text_wrap {
		width: 100%;
		padding-left: 0;
		margin-top: 0.1rem;
	}
}
.dousen .cont_wrap .cont_box .text_wrap .lead {
	font-size: 0.2rem;
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: 0.05em;
	color: #193053;
	margin-bottom: 0.1rem;
	letter-spacing: 0;
}
@media screen and (max-width: 640px) {
	.dousen .cont_wrap .cont_box .text_wrap .lead {
		font-size: 0.18rem;
		margin-bottom: 0.05rem;
	}
}

.dousen .cont_wrap .cont_box .text_wrap .lead span {
	font-size: 0.16rem;
}
@media screen and (max-width: 640px) {
	.dousen .cont_wrap .cont_box .text_wrap .lead span {
		font-size: 0.14rem;
	}
}

.dousen .cont_wrap .cont_box .text_wrap .text {
	font-size: 0.15rem;
	line-height: 2;
	letter-spacing: 0.05em;
}

.dousen .cont_wrap .cont_box:nth-child(even) {
	flex-direction: row-reverse;
}

.dousen .cont_wrap .cont_box:nth-child(even) .text_wrap {
	padding-left: 0;
	padding-right: 0.4rem;
}


/*============================
動画
============================*/
.movie {
	padding-top: 1rem;
	padding-bottom: 0.5rem;
	position: relative;
}
@media screen and (max-width: 640px) {
	.movie {
		padding-top: 0;
		padding-bottom: 0.3rem;
	}
}

.movie .sec_title {
	text-align: center;
	margin-bottom: 0.2rem;
	font-size: 0.4rem;
}
@media screen and (max-width: 640px) {
	.movie .sec_title {
		font-size: 0.3rem;
	}
}

.movie .lead {
	font-size: 0.15rem;
	line-height: 2;
	text-align: center;
	padding-bottom: 0.20rem;
}
@media screen and (max-width: 640px) {
	.movie .lead {
		font-size: 0.14rem;
		padding: 0 0.20rem 0.20rem;
		box-sizing: border-box;
		text-align: left;
	}
}

.movie .mov_box {
	width: 100%;
	max-width: 10.00rem;
	margin: auto;
	position: relative;
	cursor: pointer;
}

.movie .mov_box::before {
	content: "";
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	transition: all 0.3s;
}

@media (hover: hover) {
	.movie .mov_box:hover::before {
		opacity: 0.3;
	}
}


.movie .mov_box .play_btn {
	width: 1.18rem;
	height: 1.18rem;
	background: url(../img/facilities/mov_play_btn.svg) no-repeat center center;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0.8;
	z-index: 1;
}
@media screen and (max-width: 640px) {
	.movie .mov_box .play_btn {
		width: 0.5rem;
		height: 0.5rem;
	}
}

/*============================
動画モーダル
============================*/
.mov_modal {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
	z-index: 100;
	display: none;
}

/* モーダル背景 */
.mov_modal .bg {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.9);
	backdrop-filter: blur(10px);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	cursor: pointer;
}

/* 閉じるボタン */
.mov_modal .close {
	width: 0.50rem;
	height: 0.50rem;
	background: url(../img/common/moda_close_btn.svg) no-repeat center center;
	background-size: contain;
	position: absolute;
	top: 0.30rem;
	right: 0.30rem;
	cursor: pointer;
	z-index: 1;
	cursor: pointer;
}
@media screen and (max-width: 640px) {
	.mov_modal .close {
		width: 0.3rem;
		height: 0.3rem;
		top: 0.15rem;
		right: 0.15rem;
	}
}

/* 動画コンテンツボックス */
.mov_modal .mov_box {
	width: 100%;
	max-width: 12.00rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}

.mov_modal .mov_box video {
	width: 100%;
}

body.modal_open {
	overflow: hidden;
}